LINOTP-CREATE-DATABASE(1)

NAME
linotp-create-database - creates the database and a database user.

SYNOPSIS
linotp-create-database -f <ini file>

DESCRIPTION
This tool creates the database and database user for LinOTP. It reads the configuration from the linotp.ini file to determine the necessary values. You need to provide user credentials with the rights to create a database.

COMMON OPTIONS

-f <ini file>
    The linotp.ini file containing the information where the database should be created.

-h
    Display a help message.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp-community@lsexperts.de>